{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/37331b12-e660-4727-96ee-4cd6f9b5d0ab"]
        }
    ],
    "uuid": "dfd45eac-84f0-4451-84b0-af852a0ab1c4"
}